count: 3
next: null
previous: null
results:
- authors:
  - Clark A.
  - Salle G.
  - Ballan V.
  - Reigner F.
  - Meynadier A.
  - Cortet J.
  - Koch C.
  - Riou M.
  - Blanchard-Letrot A.
  - Mach N.
  doi: ''
  expert_db: false
  pub_id: '1011940'
  publication: Submitted (16-OCT-2017) to the INSDC. Animal Genetics, INRA, Domaine
    Vilvert, Jouy en Josas 78350, France
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Clark A
  - Sallé G
  - Ballan V
  - Reigner F
  - Meynadier A
  - Cortet J
  - Koch C
  - Riou M
  - Blanchard A
  - Mach N.
  doi: 10.3389/fphys.2018.00272
  expert_db: false
  pub_id: '1176688'
  publication: Front Physiol 9:272 (2018)
  pubmed_id: '29618989'
  title: 'Strongyle Infection and Gut Microbiota: Profiling of Resistant and Susceptible
    Horses Over a Grazing Season'
- authors:
  - Mach N.
  doi: ''
  expert_db: false
  pub_id: '1004094'
  publication: Unpublished.
  pubmed_id: ''
  title: The gut microbiota influence the basal physiological parameters in equine
    athletes
